
ESUDA - Feature #627

Backlog # 626 (In Progress): Visualization

Presentera tankar om visualisering i 3D-digital twin

06/26/2024 09:30 AM - Leif Häggmark

Status: Closed Start date: 06/26/2024

Priority: Normal Due date: 08/27/2024

Assignee: Johan Vesslén % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2024 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#2 - 09/24/2024 12:46 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 09/24/2024 12:47 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#4 - 10/17/2024 12:03 PM - Leif Häggmark

- Status changed from In Progress to Closed
